package com.tykj.dev.device.sendback.service;

import com.tykj.dev.device.sendback.entity.domain.DeviceRepel;

public interface DeviceRepelService {
    /**
     * 添加账单
     */
    DeviceRepel saveDeviceRepel(DeviceRepel deviceRepel);

    /**
     * 根据账单id查询账单内容
     */
    DeviceRepel findDeviceRepel(Integer repelId);
}
